Subject: Parables TV Update - 2
From: Akhil P Walia <[email-masked]>
To: Ankit Abrol <[email-masked]>, Anshul Pannu <[email-masked]>, "Amar Kumar. Chaudhary" <[email-masked]>, Danish Afzal <[email-masked]>, Krishna Tiwari <[email-masked]>, Narry Bhatia <[email-masked]>, "M. ramananda Singh" <[email-masked]>, romesh singh <[email-masked]>, Rajeev kandpal <[email-masked]>, Samir Kumar <[email-masked]>
Cc: Ankit Tandon <[email-masked]>, Ashok katoch <[email-masked]>, Tushar Raina <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Fri, 19 Oct 2012 23:59:50 +0530 (IST)

The iPhone, iPad, iPod app in iTunes will be available by mid November and Roku by end of December. 
Website will be updated accordingly. 

Every chat is being auto escalated to Deeksha ma'am. 
Client has specifically asked to monitor the chats. 

the overall experience felt slow. I don't know if it was because I asked a difficult question but it seemed to take a while for Sergio to respond to the my question and I am assuming that he had to search for an answer. I want to make sure we provide you with the best answers to the questions you are getting. I do appreciate it when you send me an email for clarification and we want to help make sure you have the best information. 

We went live earlier today and have 8 members in 13 hours with no promotion other than regular web traffic. We deliberately decided to ramp up slowly and make sure our systems are all working well before we start active promotion. 

Please keep a close eye on our account over the next several weeks. Let's make sure we are providing the best answers to the questions our visitors and customers are asking. 

Thanks. 
Mark